<?php
require_once("../check.php");
require_once("../../config.php");
$numsql = "select * from dunling_web where not exists (select * from dunling_web_log where danhao=dunling_web.danhao and username='$username')";
$numery = mysql_query($numsql,$config);
$a = mysql_num_rows($numery);//用户未完成的任务数
$zsql = "select * from dunling_web";
$zery = mysql_query($zsql,$config);
$b = mysql_num_rows($zery);//系统总任务数
echo $a.".".$b;
?>